.page-top-info {
    width: 70% !important;
    margin-left: auto !important;
    margin-right: auto !important;
}

/* Адаптив: на мобильных устройствах возвращаем полную ширину, чтобы текст не уезжал */
@media (max-width: 991px) {
    .page-top-info {
        width: 100% !important;
    }
}